{
  "name": "parameter-node-aoi",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "start": "node ./bin/www --node_env=development",
    "start:pro": "node ./bin/www --node_env=production"
  },
  "dependencies": {
    "arg": "^5.0.1",
    "cookie-parser": "~1.4.4",
    "debug": "~2.6.9",
    "express": "~4.16.1",
    "express-http-proxy": "^1.6.2",
    "http-errors": "~1.6.3",
    "jade": "~1.11.0",
    "morgan": "~1.9.1",
    "multer": "^1.4.2",
    "tasklist": "^4.0.1",
    "tiny-emitter": "^2.1.0"
  }
}
